#17 closed defect (fixed)

doc

Reported by: RTEMS Bugs Owned by: Jeff Mayes
Priority: normal Milestone: 2
Component: doc Version: 4.5
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

precise description of the problem (multiple lines)>

Release:
RTEMS-4.5

Environment:
System: Linux usa 2.2.16-3 #1 Mon Jun 19 19:11:44 EDT 2000 i686 unknown
Architecture: i686

machine, os, target, libraries (multiple lines)>

How-To-Repeat:

code/input/activities to reproduce the problem (multiple lines)>

Unformatted:

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 24001 invoked by uid 730); 12 Sep 2001 19:30:01 -0000
Resent-Date: 12 Sep 2001 19:30:01 -0000
Resent-Message-ID: <20010912193001.24000.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: mayes@…
Resent-Cc: gnats-admin@…, joel@…, joel@…
Resent-Reply-To: bugs@…, MAILER-DAEMON@…
Received:(qmail 26438 invoked for bounce); 15 Mar 2001 22:01:19 -0000
Date:15 Mar 2001 22:01:19 -0000
From: MAILER-DAEMON@…
To: gnats@…
Subject: doc/10: failure notice



Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 26420 invoked by uid 0); 15 Mar 2001 22:01:18 -0000
Resent-Date: 15 Mar 2001 22:01:18 -0000
Resent-Message-ID: <20010315220118.26417.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: mayes@…
Resent-Cc: gnats-admin@…, mayes@…, josh@…
Resent-Reply-To: bugs@…, root@…
Received:(qmail 30476 invoked by alias); 1 Mar 2001 17:00:42 -0000
Received: (qmail 30473 invoked by uid 0); 1 Mar 2001 17:00:42 -0000
Message-Id:<20010301170042.30472.qmail@…>
Date:1 Mar 2001 17:00:42 -0000
From: root@…
To: bugs@…
X-Send-Pr-Version:3.113
Subject: doc/7: doc


Note: There was a bad value one' for the field >Severity:'.
It was set to the default value of `serious'.

Change History (2)

comment:1 Changed on Sep 12, 2001 at 7:22:28 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Sep 13, 2001 at 12:22:28 AM by Jeff Mayes

From: mayes@…
To: bugs@…, gnatsadmin@…, joel@…,

mayes@…

Cc:
Subject: Re: doc/17
Date: 12 Sep 2001 20:22:28 -0000

Synopsis: doc


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Wed Sep 12 15:22:28 2001
State-Changed-Why:

fix


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=17&database=rtems

Note: See TracTickets for help on using tickets.